<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="6411" price="0" /> <!-- Small Nimble Green Fish -->
	<item id="6412" price="0" /> <!-- Small Ugly Green Fish -->
	<item id="6413" price="0" /> <!-- Small Pudgy Green Fish -->
	<item id="6414" price="0" /> <!-- Nimble Green Fish -->
	<item id="6415" price="0" /> <!-- Ugly Green Fish -->
	<item id="6416" price="0" /> <!-- Pudgy Green Fish -->
	<item id="6417" price="0" /> <!-- Large Nimble Green Fish -->
	<item id="6418" price="0" /> <!-- Large Ugly Green Fish -->
	<item id="6419" price="0" /> <!-- Large Pudgy Green Fish -->
	<item id="6420" price="0" /> <!-- Small Jade Nimble Fish -->
	<item id="6421" price="0" /> <!-- Small Jade Ugly Fish -->
	<item id="6422" price="0" /> <!-- Small Jade Fat Fish -->
	<item id="6423" price="0" /> <!-- Jade Nimble Fish -->
	<item id="6424" price="0" /> <!-- Jade Ugly Fish -->
	<item id="6425" price="0" /> <!-- Jade Fat Fish -->
	<item id="6426" price="0" /> <!-- Big Jade Nimble Fish -->
	<item id="6427" price="0" /> <!-- Big Jade Ugly Fish -->
	<item id="6428" price="0" /> <!-- Big Jade Fat Fish -->
	<item id="6429" price="0" /> <!-- Small Blue Nimble Fish -->
	<item id="6430" price="0" /> <!-- Small Blue Ugly Fish -->
	<item id="6431" price="0" /> <!-- Small Blue Fat Fish -->
	<item id="6432" price="0" /> <!-- Blue Nimble Fish -->
	<item id="6433" price="0" /> <!-- Blue Ugly Fish -->
	<item id="6434" price="0" /> <!-- Blue Fat Fish -->
	<item id="6435" price="0" /> <!-- Big Blue Nimble Fish -->
	<item id="6436" price="0" /> <!-- Big Blue Ugly Fish -->
	<item id="6437" price="0" /> <!-- Big Blue Fat Fish -->
	<item id="6438" price="0" /> <!-- Small Yellow Nimble Fish -->
	<item id="6439" price="0" /> <!-- Small Yellow Ugly Fish -->
	<item id="6440" price="0" /> <!-- Small Yellow Fat Fish -->
	<item id="6441" price="0" /> <!-- Yellow Nimble Fish -->
	<item id="6442" price="0" /> <!-- Yellow Ugly Fish -->
	<item id="6443" price="0" /> <!-- Yellow Fat Fish -->
	<item id="6444" price="0" /> <!-- Big Yellow Nimble Fish -->
	<item id="6445" price="0" /> <!-- Big Yellow Ugly Fish -->
	<item id="6446" price="0" /> <!-- Big Yellow Fat Fish -->
	<item id="6447" price="0" /> <!-- Small Orange Nimble Fish -->
	<item id="6448" price="0" /> <!-- Small Orange Ugly Fish -->
	<item id="6449" price="0" /> <!-- Small Orange Fat Fish -->
	<item id="6450" price="0" /> <!-- Orange Nimble Fish -->
	<item id="6451" price="0" /> <!-- Orange Ugly Fish -->
	<item id="6452" price="0" /> <!-- Orange Fat Fish -->
	<item id="6453" price="0" /> <!-- Big Orange Nimble Fish -->
	<item id="6454" price="0" /> <!-- Big Orange Ugly Fish -->
	<item id="6455" price="0" /> <!-- Big Orange Fat Fish -->
	<item id="6456" price="0" /> <!-- Small Purple Nimble Fish -->
	<item id="6457" price="0" /> <!-- Small Purple Ugly Fish -->
	<item id="6458" price="0" /> <!-- Small Purple Fat Fish -->
	<item id="6459" price="0" /> <!-- Purple Nimble Fish -->
	<item id="6460" price="0" /> <!-- Purple Ugly Fish -->
	<item id="6461" price="0" /> <!-- Purple Fat Fish -->
	<item id="6462" price="0" /> <!-- Big Purple Nimble Fish -->
	<item id="6463" price="0" /> <!-- Big Purple Ugly Fish -->
	<item id="6464" price="0" /> <!-- Big Purple Fat Fish -->
	<item id="6465" price="0" /> <!-- Small Red Nimble Fish -->
	<item id="6466" price="0" /> <!-- Small Red Ugly Fish -->
	<item id="6467" price="0" /> <!-- Small Red Fat Fish -->
	<item id="6468" price="0" /> <!-- Red Nimble Fish -->
	<item id="6469" price="0" /> <!-- Red Ugly Fish -->
	<item id="6470" price="0" /> <!-- Red Fat Fish -->
	<item id="6471" price="0" /> <!-- Big Red Nimble Fish -->
	<item id="6472" price="0" /> <!-- Big Red Ugly Fish -->
	<item id="6473" price="0" /> <!-- Big Red Fat Fish -->
	<item id="6474" price="0" /> <!-- Small White Nimble Fish -->
	<item id="6475" price="0" /> <!-- Small White Ugly Fish -->
	<item id="6476" price="0" /> <!-- Small White Fat Fish -->
	<item id="6477" price="0" /> <!-- White Nimble Fish -->
	<item id="6478" price="0" /> <!-- White Ugly Fish -->
	<item id="6479" price="0" /> <!-- White Fat Fish -->
	<item id="6480" price="0" /> <!-- Big White Nimble Fish -->
	<item id="6481" price="0" /> <!-- Big White Ugly Fish -->
	<item id="6482" price="0" /> <!-- Big White Fat Fish -->
	<item id="6483" price="0" /> <!-- Small Black Nimble Fish -->
	<item id="6484" price="0" /> <!-- Small Black Ugly Fish -->
	<item id="6485" price="0" /> <!-- Small Black Fat Fish -->
	<item id="6486" price="0" /> <!-- Black Nimble Fish -->
	<item id="6487" price="0" /> <!-- Black Ugly Fish -->
	<item id="6488" price="0" /> <!-- Black Fat Fish -->
	<item id="6489" price="0" /> <!-- Big Black Nimble Fish -->
	<item id="6490" price="0" /> <!-- Big Black Ugly Fish -->
	<item id="6491" price="0" /> <!-- Big Black Fat Fish -->
	<item id="7734" price="0" /> <!-- Large Pudgy Green Fish - For Beginners -->
	<item id="7735" price="0" /> <!-- Small Jade Nimble Fish - For Beginners -->
	<item id="7736" price="0" /> <!-- Small Jade Ugly Fish - For Beginners -->
	<item id="7737" price="0" /> <!-- Small Jade Fat Fish - For Beginners -->
	<item id="7738" price="0" /> <!-- Jade Nimble Fish - For Beginners -->
	<item id="7739" price="0" /> <!-- Jade Ugly Fish - For Beginners -->
	<item id="7740" price="0" /> <!-- Jade Fat Fish - For Beginners -->
	<item id="7741" price="0" /> <!-- Large Jade Nimble Fish - For Beginners -->
	<item id="7742" price="0" /> <!-- Large Jade Ugly Fish - For Beginners -->
	<item id="7743" price="0" /> <!-- Large Jade Fat Fish - For Beginners -->
	<item id="7744" price="0" /> <!-- Small Blue Nimble Fish - For Beginners -->
	<item id="7745" price="0" /> <!-- Small Blue Ugly Fish - For Beginners -->
	<item id="7801" price="0" /> <!-- Black Nimble Fish - For Beginners -->
	<item id="7802" price="0" /> <!-- Black Ugly Fish - For Beginners -->
	<item id="7803" price="0" /> <!-- Black Fat Fish - For Beginners -->
	<item id="7727" price="0" /> <!-- Small Ugly Green Fish - For Beginners -->
	<item id="7750" price="0" /> <!-- Large Blue Nimble Fish - For Beginners -->
	<item id="7751" price="0" /> <!-- Large Blue Ugly Fish - For Beginners -->
	<item id="7752" price="0" /> <!-- Large Blue Fat Fish - For Beginners -->
	<item id="7753" price="0" /> <!-- Small Yellow Nimble Fish - For Beginners -->
	<item id="7754" price="0" /> <!-- Small Yellow Ugly Fish - For Beginners -->
	<item id="7755" price="0" /> <!-- Small Yellow Fat Fish - For Beginners -->
	<item id="7756" price="0" /> <!-- Yellow Nimble Fish - For Beginners -->
	<item id="7757" price="0" /> <!-- Yellow Ugly Fish - For Beginners -->
	<item id="7758" price="0" /> <!-- Yellow Fat Fish - For Beginners -->
	<item id="7759" price="0" /> <!-- Large Yellow Nimble Fish - For Beginners -->
	<item id="7760" price="0" /> <!-- Large Yellow Ugly Fish - For Beginners -->
	<item id="7761" price="0" /> <!-- Large Yellow Fat Fish - For Beginners -->
	<item id="7762" price="0" /> <!-- Small Orange Nimble Fish - For Beginners -->
	<item id="7763" price="0" /> <!-- Small Orange Ugly Fish - For Beginners -->
	<item id="7764" price="0" /> <!-- Small Orange Fat Fish - For Beginners -->
	<item id="7765" price="0" /> <!-- Orange Nimble Fish - For Beginners -->
	<item id="7766" price="0" /> <!-- Orange Ugly Fish - For Beginners -->
	<item id="7767" price="0" /> <!-- Orange Fat Fish - For Beginners -->
	<item id="7768" price="0" /> <!-- Large Orange Nimble Fish - For Beginners -->
	<item id="7769" price="0" /> <!-- Large Orange Ugly Fish - For Beginners -->
	<item id="7770" price="0" /> <!-- Large Orange Fat Fish - For Beginners -->
	<item id="7771" price="0" /> <!-- Small Purple Nimble Fish - For Beginners -->
	<item id="7772" price="0" /> <!-- Small Purple Ugly Fish - For Beginners -->
	<item id="7773" price="0" /> <!-- Small Purple Fat Fish - For Beginners -->
	<item id="7774" price="0" /> <!-- Purple Nimble Fish - For Beginners -->
	<item id="7775" price="0" /> <!-- Purple Ugly Fish - For Beginners -->
	<item id="7776" price="0" /> <!-- Purple Fat Fish - For Beginners -->
	<item id="7777" price="0" /> <!-- Large Purple Nimble Fish - For Beginners -->
	<item id="7778" price="0" /> <!-- Large Purple Ugly Fish - For Beginners -->
	<item id="7779" price="0" /> <!-- Large Purple Fat Fish - For Beginners -->
	<item id="7780" price="0" /> <!-- Small Red Nimble Fish - For Beginners -->
	<item id="7781" price="0" /> <!-- Small Red Ugly Fish - For Beginners -->
	<item id="7782" price="0" /> <!-- Small Red Fat Fish - For Beginners -->
	<item id="7783" price="0" /> <!-- Red Nimble Fish - For Beginners -->
	<item id="7784" price="0" /> <!-- Red Ugly Fish - For Beginners -->
	<item id="7785" price="0" /> <!-- Red Fat Fish - For Beginners -->
	<item id="7786" price="0" /> <!-- Large Red Nimble Fish - For Beginners -->
	<item id="7787" price="0" /> <!-- Large Red Ugly Fish - For Beginners -->
	<item id="7788" price="0" /> <!-- Large Red Fat Fish - For Beginners -->
	<item id="7789" price="0" /> <!-- Small White Nimble Fish - For Beginners -->
	<item id="7790" price="0" /> <!-- Small White Ugly Fish - For Beginners -->
	<item id="7791" price="0" /> <!-- Small White Fat Fish - For Beginners -->
	<item id="7792" price="0" /> <!-- White Nimble Fish - For Beginners -->
	<item id="7793" price="0" /> <!-- White Ugly Fish - For Beginners -->
	<item id="7794" price="0" /> <!-- White Fat Fish - For Beginners -->
	<item id="7795" price="0" /> <!-- Large White Nimble Fish - For Beginners -->
	<item id="7796" price="0" /> <!-- Large White Ugly Fish - For Beginners -->
	<item id="7797" price="0" /> <!-- Large White Fat Fish - For Beginners -->
	<item id="7798" price="0" /> <!-- Small Black Nimble Fish: For Beginners -->
	<item id="7799" price="0" /> <!-- Small Black Ugly Fish - For Beginners -->
	<item id="7800" price="0" /> <!-- Small Black Fat Fish - For Beginners -->
	<item id="7728" price="0" /> <!-- Small Pudgy Green Fish - For Beginners -->
	<item id="7729" price="0" /> <!-- Nimble Green Fish - For Beginners -->
	<item id="7730" price="0" /> <!-- Ugly Green Fish - For Beginners -->
	<item id="7731" price="0" /> <!-- Pudgy Green Fish - For Beginners -->
	<item id="7732" price="0" /> <!-- Large Nimble Green Fish - For Beginners -->
	<item id="7733" price="0" /> <!-- Large Ugly Green Fish - For Beginners -->
	<item id="7804" price="0" /> <!-- Large Black Nimble Fish - For Beginners -->
	<item id="7805" price="0" /> <!-- Large Black Ugly Fish - For Beginners -->
	<item id="7806" price="0" /> <!-- Large Black Fat Fish - For Beginners -->
	<item id="7726" price="0" /> <!-- Small Nimble Green Fish - For Beginners -->
	<item id="7746" price="0" /> <!-- Small Blue Fat Fish - For Beginners -->
	<item id="7747" price="0" /> <!-- Blue Nimble Fish - For Beginners -->
	<item id="7748" price="0" /> <!-- Blue Ugly Fish - For Beginners -->
	<item id="7749" price="0" /> <!-- Blue Fat Fish - For Beginners -->
</list>
